@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
#bo_v > header {
  display: none;
}

/*개인정보 처리 방침*/
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 100001;
}

.modal-content {
  background-color: #fefefe;
  margin: 5% auto;
  padding: 0 2.5vw;
  border: 1px solid #888;
  width: 48%;
  height: 70vh;
  border-radius: 30px;
  padding-top: 0;
}

.close {
  color: #aaa;
  float: right;
  font-size: 33px;
  font-weight: bold;
  cursor: pointer;
  margin-top: 1%;
  margin-right: 0%;
  z-index: 1;
  position: relative;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#policyWrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 50%;
  z-index: 2000;
  height: 50px;
  margin-left: -50px;
  background: #fff;
  text-align: center;
  border-radius: 5px;
}

#policy {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  position: relative;
  height: 87%;
  margin: 0 auto;
  padding: 1px;
  text-align: left;
}

#policy div.policy_title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: relative;
  height: auto;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 0vw;
}

#policy div.policy_title .policy_title_text {
  font-weight: 700;
  font-size: 25px;
  color: #000;
}

#policy div.policy_con {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2.5vh;
  /* padding: 20px 0px 20px 0px; */
  background: #fff;
  border-radius: 0px;
  height: 80%;
}

#policy p.policy_text {
  overflow-y: scroll;
  height: 100%;
  padding-right: 20px;
  font-size: 14px;
  text-align: justify;
  line-height: 18px;
}

#policyLoader {
  padding-top: 10px;
}

@font-face {
  font-family: "GmarketSansBold";
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* ---------------footer start-------------- */
.footer {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  background-color: #17110d;
  min-height: calc(var(--px) * 490);
  padding: 0;
  box-sizing: border-box;
  font-size: calc(var(--px) * 16);
  color: #8f8984;
  font-family: "Pretendard Variable";
}

.footer img {
  width: 100%;
}

.f_tothetop {
  width: 2.65%;
  right: 11%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 11111111;
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.f_tothetop a {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.f_tothetop img {
  width: 100%;
}

.footer_main {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer_tt_wrap {
  width: 100%;
  gap: calc(var(--px) * 10);
  font-size: calc(var(--px) * 16);
  line-height: calc(var(--px) * 18);
  font-weight: 400;
}

.footer_tt {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--px) * 6);
}

.footer_right {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(var(--px) * 10);
  margin-top: calc(var(--px) * 35);
}

.footer_gn {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.footer_top {
  padding-top: calc(var(--px) * 126);
  margin-bottom: calc(var(--px) * 36);
}

.f_logo {
  width: calc(var(--px) * 351);
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_pop_tab {
  height: 4vw;
  background-color: #FEE8D1;
  margin-bottom: 3vw;
  font-size: 0.9vw;
  color: #125E53;
  font-weight: 600;
  gap: 6vw;
}

.footer_pop_tab p {
  cursor: pointer;
}

.footer_sns01 {
  width: 1.838%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_sns02 {
  width: 1.89%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_sns03 {
  width: 1.418%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_sns04 {
  width: 1.785%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ---------------footer end-------------- */
/* ---------------quick start-------------- */
.contact_service {
  width: 100%;
  height: calc(var(--px) * 80);
  position: fixed;
  background-color: #f5ecd8;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  bottom: 0%;
  z-index: 1111;
  color: #17110d;
  font-size: calc(var(--px) * 17);
  font-family: "Pretendard Variable";
  padding-left: calc(var(--px) * 329);
  padding-right: calc(var(--px) * 80);
  box-sizing: border-box;
  overflow: visible;
}

.contact_service img {
  width: 100%;
}

.quick_logo {
  width: calc(var(--px) * 232);
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
  margin-right: 1vw;
  cursor: pointer;
}

.quick_img {
  position: absolute;
  left: 7.5%;
  bottom: 0;
  width: calc(var(--px) * 177);
  display: flex;
  justify-content: center;
  align-items: center;
}

.quick_call {
  width: calc(var(--px) * 207);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: calc(var(--px) * 15);
  flex-shrink: 0;
  gap: calc(var(--px) * 8);
  color: #17110d;
  line-height: 1;
  white-space: nowrap;
}

.quick_call_icon {
  width: calc(var(--px) * 40);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.quick_call_text {
  color: #17110d;
  font-family: "Butler Regular";
  font-size: calc(var(--px) * 35);
  font-weight: 700;
  letter-spacing: 0;
}

.contact_mid {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  overflow: hidden;
  margin-right: calc(var(--px) * 10);
}

.footer_form {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--px) * 10);
}

.footer_input {
  width: calc(var(--px) * 214);
  height: calc(var(--px) * 49);
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  text-align: center;
  padding: 0 3%;
  font-size: calc(var(--px) * 20);
  outline: none;
  font-family: "Pretendard Variable";
  font-weight: 400;
  background-color: #fff;
  border-radius: 0;
}

.footer_input::placeholder {
  color: #000;
  font-weight: 400;
  text-align: start;
}

.footer_input:last-child {
  border: none;
}

.quick_agree {
  font-size: calc(var(--px) * 17);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--px) * 6);
  margin-right: calc(var(--px) * 26);
  white-space: nowrap;
  font-weight: 600;
}

.quickAgree_fornt {
  cursor: pointer;
}

.quickAgree_checkbox {
  width: calc(var(--px) * 18);
  height: calc(var(--px) * 18);
  outline: none;
  appearance: none;
  background-color: #17110d;
  border: calc(var(--px) * 3) solid #fff;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.quickAgree_checkbox:checked::after {
  content: "";
  border-radius: 50%;
  width: 46%;
  height: 46%;
  position: absolute;
  background-color: #f5ecd8;
  /*     background-image: url(/images/check.png);
      background-size: 110%;
      background-repeat: no-repeat;
      background-position: center center; */
}

.quick_submit_div {
  width: calc(var(--px) * 218);
  height: calc(var(--px) * 58);
  background-color: transparent;
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 0;
  flex-shrink: 0;
}

.quick_tt {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(var(--px) * 80);
  height: calc(var(--px) * 80);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

/* ---------------quick end-------------- */
/* 로딩 */
.loading-overlay {
  position: fixed; /* 화면 전체를 덮도록 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* 반투명 검은색 배경 */
  z-index: 9999; /* 다른 요소들보다 위에 표시 */
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading-spinner {
  width: 50px;
  height: 50px;
  border: 5px solid #f3f3f3; /* 회색 테두리 */
  border-top: 5px solid red; /* 브랜드 메인색상 */
  border-radius: 50%;
  animation: spin 1s linear infinite; /* 회전 애니메이션 */
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*개인정보 처리 방침*/
@media screen and (max-width: 1023px) {
  .ddm_logo {
    left: 0;
    max-width: 100%;
    width: 100% !important;
    margin-bottom: -16%;
    margin-right: -63%;
  }
  .tel_logo {
    display: none;
  }
  .mobile_background {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 3%;
  }
  #contact-form {
    background: transparent !important;
  }
  #contact-form {
    width: 62% !important;
    margin-left: 9% !important;
  }
}
@media screen and (max-width: 599px) {
  .ddm_logo {
    display: none;
  }
  .contact-form-top {
    width: 123% !important;
  }
  .mobile_inputs input {
    height: 30px !important;
  }
  .form-button2 {
    margin-top: 0%;
    width: 41%;
  }
  .form-button2 img {
    width: 66% !important;
  }
  #contact-form {
    width: 95% !important;
    margin-left: 3% !important;
    margin-bottom: -1% !important;
  }
  .form-button2 img {
    width: 96% !important;
    padding-left: 0 !important;
  }
  .modal-content {
    background-color: #fefefe;
    margin: 17% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 86%;
    border-radius: 30px;
  }
  .contact_fixed_left {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 4.5%;
    margin-left: -2%;
    padding-bottom: 0.8%;
  }
  /* -----footer custom start----- */
  .footer {
    padding: 0vw 0vw 38vw;
    font-size: 3.2vw;
  }
  .footer_pop_tab {
    height: 12vw;
    margin-bottom: 7vw;
    font-size: 3.9vw;
    gap: 9vw;
  }
.footer_top {
  gap: 10.5vw;
  margin-bottom: 7vw;
  padding-top: 8vw;
  padding-bottom: 0vw;
}
.f_logo {
  width: 39vw;
}
  .footer_sns01 {
    width: 6.838%;
  }
  .footer_sns02 {
    width: 6.89%;
  }
  .footer_sns03 {
    width: 5.418%;
  }
  .footer_sns04 {
    width: 7.785%;
  }
  .footer_tt {
    gap: 1.2vw;
    flex-direction: column;
  }
  .footer_tt_wrap {
    gap: 1.2vw;
    font-size: 2.9vw;
    line-height: 1.55;
  }
  .footer_tt p,
  .footer_copy p,
  .footer_gn p {
    font-size: 2.9vw;
    line-height: 1.55;
  }
  .footer_copy {
    margin-top: 6vw;
  }
  .footer_gn {
    margin-top: 1.4vw;
  }
  /* -----footer custom end----- */
  /* ---------------quick start-------------- */
  .contact_kakao_banner {
    position: absolute;
    right: 2%;
    bottom: 107%;
    z-index: 1110;
    width: 37vw;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .contact_service {
    height: auto;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.7vw 2vw;
    padding: 2.6vw 3%;
    box-sizing: border-box;
    font-size: 3.2vw;
    transform: none !important;
  }
  .quick_img,
  .quick_tt {
    display: none !important;
  }
  .contact_mid {
    width: 73%;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    order: 3;
  }
  .quick_call {
    width: 48%;
    position: relative;
    left: auto;
    top: auto;
    order: 1;
    justify-content: flex-start;
    gap: 1.5vw;
    margin-right: 0;
  }
  .quick_call_icon {
    width: 7.8vw;
  }
  .quick_call_text {
    font-size: 6.6vw;
  }
  .footer_form {
    flex-wrap: nowrap;
    justify-content: center;
    gap: 1.2vw;
    height: auto;
  }
  .footer_input {
    width: 31.7%;
    height: 8.5vw;
    padding: 0 3%;
    font-size: 3vw;
    border-radius: 1.2vw;
  }
  .quick_agree {
    width: 46%;
    order: 2;
    position: static;
    justify-content: flex-end;
    font-size: 2.8vw;
    gap: 1vw;
    margin-right: 0;
  }
  .quickAgree_checkbox {
    width: 4vw;
    height: 4vw;
  }
  .quick_submit_div {
    width: 22%;
    height: 8.5vw;
    order: 4;
    margin-top: 0;
    margin-right: 0;
    font-size: 4vw;
    font-weight: 600;
    border-radius: 1.2vw;
  }
  .quick_submit_div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* ---------------quick end-------------- */
}
